Konsol hataları.

thread_prefix_desc.2

WinstonTR

o güzel insanlar o güzel atlara binip gittiler
Katılım
29 Temmuz 2018
Mesajlar
288
En iyi cevaplar
0
Elmaslar
156
Kod:
[20:54:18 ERROR]: Could not load 'plugins\FastAsyncWorldEdit.jar' in folder 'plugins'
org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
        at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:152) ~[spigot.jar:git-Spigot-dcd1643-e60fc34]
        at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigot.jar:git-Spigot-dcd1643-e60fc34]
        at org.bukkit.craftbukkit.v1_12_R1.CraftServer.loadPlugins(CraftServer.java:305) [spigot.jar:git-Spigot-dcd1643-e60fc34]
        at net.minecraft.server.v1_12_R1.DedicatedServer.init(DedicatedServer.java:205) [spigot.jar:git-Spigot-dcd1643-e60fc34]
        at net.minecraft.server.v1_12_R1.MinecraftServer.run(MinecraftServer.java:545) [spigot.jar:git-Spigot-dcd1643-e60fc34]
        at java.lang.Thread.run(Unknown Source) [?:1.8.0_121]
Caused by: java.io.FileNotFoundException: Jar does not contain plugin.yml
        ... 6 more


kod 2
[20:54:18 ERROR]: Could not load 'plugins\AdvancedItemEffects.jar' in folder 'plugins': uses the space-character (0x20) in its name
 

MehmetElleriKoca

Odunlara Vur Vur Vur!
Katılım
14 Aralık 2017
Mesajlar
27
En iyi cevaplar
0
Elmaslar
7
Gayet açık bir sorun. Plugini yanlış indirmişsiniz. Sunucunuza uygun olmak zorunda ve ProtocolLib gerektirir.
 
Yukarı Alt